{
  "AppSettings": {
    "emailhost": "mapi.luminad.com",
    "emailusername": "workflow.ssg@luminad.com",
    "emailpassword": "LumIn@d#Wel@702",
    "emailportid": "587",
    "chechoutqueue_path": "rabbitmq://172.20.254.135/admin",
    //"chechoutqueue": "laps2_kli_dev",
    "chechoutqueue": "in_bpm_stg",
    "chechoutqueue_exchange": "in_bpm_stg",
    "exchange_type": "fanout",
    "mailqueue_path": "rabbitmq://172.20.254.135/admin",
    "mailqueue": "in_bpm_stg",
    "envirnmentname": "lnbpm_dev",
    // "configpath": "/efs/klidev/tools/stagecontroller/config.xml",
    "configpath": "D:\\lnbpm\\config.xml",
    "ConnectionStringSchedule": "User Id=LAPSDBADMIN;Password=Lapsdb!2021@;Host=172.20.254.182;Database=lnbpm_dev;Pooling=False;",
    "signalr_path": "",
    "checkoutappservice": "KLI_LAPS_IO_Service",
    "PROCESS_PATH": "D:\\SERVICES\\PROCESS",
    "ioservicepath": "/efs/tools/ioservice/",
    "groupSize": "9"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "rabbit": {
    "UserName": "admin",
    "Password": "admin",
    "HostName": "172.20.254.135",
    "VHost": "admin",
    "Port": 5672
  },
  "DBInfo": {
    "ConnectionString": "User Id=LAPSDBADMIN;Password=Lapsdb!2021@;Host=172.20.254.182;Database=lnbpm_dev;Pooling=False;"
  },
  "Pre_Review": "Pre-Review",
  "MS_Preparation": "MS Preparation",
  "GE_Review": "GE Review",
  "CM_Approval": "CM Approval",
  "CM_Review": "CM Review",
  "CE": "CE",
  "CLS_Upload": "CLS Upload",
  "KEA_XML_Conversion": "KEA XML Converter", //auto stage
  "Epub_Generation": "Epub Generation", //auto stage
  "Online_Cycle_Ends": "Online Cycle Ends", //auto stage
  "MC_Review": "MC Review",
  "KEYCHANGER": "E:\\kli\\LAPS2_KLI_Dev\\Service\\KEYCHANGER",
  "ServerOUTPATH": "OUT",
  "ServerINPATH": "IN",
  "javapathlinux": "/usr/bin",
  "editortoolspathlinux": "/efs/klidev/tools/editortools/",
  "exportwordfilepathlinux": "/efs/klidev/exportioservice/",
  "kli_rootpath": "https://klidev.luminad.com/core/",
  "kli_rootpathbase": "https://klidev.luminad.com/"
  //"HTML2XML": "/efs/klidev/tools/editortools/html2xml.exe",
  //"XML2Word": "/efs/klidev/tools/editortools/KLI_XTW_CORE.exe",
  //"Word2XML": "/efs/klidev/tools/editortools/KLI_WTX_CORE.exe",
  //"XML2HTML": "/efs/klidev/tools/editortools/xml2html.exe"
}
